<?php 

// Database configuration 

$dbHost     = "localhost"; 

$dbUsername = "shaftcrmco"; 

$dbPassword = "shaft#$CRM%23"; 

$dbName     = "shaftcrmco_crmsoftware"; 

 

// Create database connection 

$db = new mysqli($dbHost, $dbUsername, $dbPassword, $dbName); 

 

// Check connection 

if ($db->connect_error) { 

    die("Connection failed: " . $db->connect_error); 

}